How can I connect if my server installed ModSecurity?

Apply OS: Windows, Mac, Linux

Apply Navicat Product: Navicat for MySQL, Navicat for PostgreSQL, Navicat for SQLite, Navicat for MariaDB, Navicat Premium

Apply Navicat Version No.: Version 10.x or above

 

If your server installed ModSecurity, you can check the Encode outgoing query with base64 or Encode query as base64 option under HTTP tab in Connection window.

Have more questions? Submit Ticket.
Have more questions? Submit a request

0 Comments

Article is closed for comments.